name = "villagesandpillages-fabric-mc1.20.1-1.0.0"
filename = "villagesandpillages-fabric-mc1.20.1-1.0.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/klXONLDA/versions/m3D7ThBq/villagesandpillages-fabric-mc1.20.1-1.0.1.jar"
hash-format = "sha1"
hash = "317aa0d5ea03c21c28b396491204ad391a9c662c"

[update]
[update.modrinth]
mod-id = "klXONLDA"
version = "m3D7ThBq"
